.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.087840px;}
.lsb{letter-spacing:-0.047808px;}
.lsf{letter-spacing:-0.043920px;}
.ls1a{letter-spacing:-0.039840px;}
.ls30{letter-spacing:-0.035856px;}
.ls3{letter-spacing:-0.031872px;}
.ls26{letter-spacing:-0.027888px;}
.ls20{letter-spacing:-0.019920px;}
.ls1f{letter-spacing:-0.015936px;}
.ls2{letter-spacing:-0.014400px;}
.ls6{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.007200px;}
.ls1b{letter-spacing:0.009576px;}
.ls21{letter-spacing:0.013176px;}
.ls0{letter-spacing:0.015960px;}
.ls24{letter-spacing:0.021960px;}
.ls18{letter-spacing:0.023904px;}
.ls1d{letter-spacing:0.027960px;}
.ls29{letter-spacing:0.039144px;}
.ls15{letter-spacing:0.039840px;}
.ls10{letter-spacing:0.047808px;}
.ls2c{letter-spacing:0.051792px;}
.lse{letter-spacing:0.055776px;}
.ls2d{letter-spacing:0.057096px;}
.ls1{letter-spacing:0.061488px;}
.ls27{letter-spacing:0.065880px;}
.ls13{letter-spacing:0.067728px;}
.ls1e{letter-spacing:0.071712px;}
.ls16{letter-spacing:0.083664px;}
.ls12{letter-spacing:0.087648px;}
.ls14{letter-spacing:0.091632px;}
.ls11{letter-spacing:0.099600px;}
.ls2a{letter-spacing:0.101016px;}
.ls1c{letter-spacing:0.103584px;}
.ls9{letter-spacing:0.107568px;}
.ls7{letter-spacing:0.115536px;}
.ls5{letter-spacing:0.119520px;}
.ls25{letter-spacing:0.123504px;}
.ls8{letter-spacing:0.127488px;}
.lsa{letter-spacing:0.131472px;}
.lsc{letter-spacing:0.139440px;}
.ls19{letter-spacing:0.143424px;}
.lsd{letter-spacing:0.147408px;}
.ls17{letter-spacing:0.151392px;}
.ls2b{letter-spacing:0.155376px;}
.ls28{letter-spacing:0.159360px;}
.ls23{letter-spacing:0.167328px;}
.ls22{letter-spacing:0.175296px;}
.ls2e{letter-spacing:0.183264px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-3.274848px;}
.ws18{word-spacing:-3.262896px;}
.ws21{word-spacing:-2.505936px;}
.ws22{word-spacing:-2.418288px;}
.wsa{word-spacing:-2.326656px;}
.ws5{word-spacing:-1.836624px;}
.ws17{word-spacing:-1.087632px;}
.ws16{word-spacing:-1.063728px;}
.ws7{word-spacing:-0.884448px;}
.ws34{word-spacing:-0.219120px;}
.ws28{word-spacing:-0.203184px;}
.ws2e{word-spacing:-0.195216px;}
.ws19{word-spacing:-0.187248px;}
.wsf{word-spacing:-0.183264px;}
.wsd{word-spacing:-0.175296px;}
.ws14{word-spacing:-0.167328px;}
.ws30{word-spacing:-0.163344px;}
.ws2a{word-spacing:-0.159360px;}
.ws8{word-spacing:-0.155376px;}
.ws6{word-spacing:-0.151392px;}
.ws9{word-spacing:-0.143424px;}
.ws15{word-spacing:-0.135456px;}
.ws1a{word-spacing:-0.127488px;}
.ws4{word-spacing:-0.122400px;}
.ws24{word-spacing:-0.103584px;}
.ws2f{word-spacing:-0.100656px;}
.ws11{word-spacing:-0.091632px;}
.ws33{word-spacing:-0.087648px;}
.ws13{word-spacing:-0.083664px;}
.ws36{word-spacing:-0.075696px;}
.ws1{word-spacing:-0.061488px;}
.ws31{word-spacing:-0.039528px;}
.ws2c{word-spacing:-0.035136px;}
.ws0{word-spacing:-0.009576px;}
.ws2b{word-spacing:-0.007968px;}
.wsb{word-spacing:-0.003984px;}
.ws3{word-spacing:0.000000px;}
.ws26{word-spacing:0.003984px;}
.ws29{word-spacing:0.008784px;}
.ws27{word-spacing:0.027888px;}
.ws2{word-spacing:0.028800px;}
.ws32{word-spacing:0.047808px;}
.ws25{word-spacing:0.048312px;}
.ws2d{word-spacing:0.059760px;}
.ws1d{word-spacing:0.063744px;}
.ws1b{word-spacing:0.067728px;}
.ws10{word-spacing:0.075696px;}
.ws1f{word-spacing:0.099600px;}
.ws12{word-spacing:0.105408px;}
.ws35{word-spacing:0.149328px;}
.ws20{word-spacing:0.150984px;}
.ws23{word-spacing:0.223104px;}
.ws37{word-spacing:0.231072px;}
.ws1e{word-spacing:0.236208px;}
.ws38{word-spacing:0.239040px;}
.ws1c{word-spacing:0.243024px;}
.wsc{word-spacing:0.250992px;}
._5{margin-left:-4.126512px;}
._a{margin-left:-2.956128px;}
._1{margin-left:-1.475712px;}
._3{width:1.118784px;}
._7{width:6.718464px;}
._9{width:9.989520px;}
._8{width:19.801008px;}
._4{width:42.935568px;}
._6{width:785.761872px;}
._0{width:805.705488px;}
._2{width:1214.464512px;}
.fc2{color:rgb(101,101,101);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:31.920000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:87.840000px;}
.y1d{bottom:28.117647px;}
.y0{bottom:28.921008px;}
.y1{bottom:36.569490px;}
.y11{bottom:137.311928px;}
.y1c{bottom:148.590505px;}
.y10{bottom:156.592292px;}
.y1b{bottom:167.870869px;}
.yf{bottom:175.872656px;}
.ye{bottom:195.153020px;}
.y1a{bottom:196.791877px;}
.yd{bottom:224.074954px;}
.y19{bottom:225.713194px;}
.yc{bottom:243.355317px;}
.y18{bottom:244.993558px;}
.yb{bottom:262.635681px;}
.y17{bottom:273.914875px;}
.ya{bottom:281.916045px;}
.y16{bottom:293.195238px;}
.y9{bottom:310.837979px;}
.y15{bottom:322.116555px;}
.y8{bottom:330.118343px;}
.y34{bottom:340.819045px;}
.y14{bottom:341.396919px;}
.y7{bottom:349.398706px;}
.y33{bottom:356.918021px;}
.y13{bottom:360.677591px;}
.y6{bottom:368.679070px;}
.y32{bottom:373.017222px;}
.y12{bottom:386.899466px;}
.y5{bottom:387.959743px;}
.y45{bottom:411.578566px;}
.y3d{bottom:432.401853px;}
.y44{bottom:432.980112px;}
.y3c{bottom:450.139911px;}
.y43{bottom:450.622088px;}
.y3b{bottom:467.781886px;}
.y42{bottom:468.360307px;}
.y3a{bottom:485.423702px;}
.y41{bottom:486.001961px;}
.y39{bottom:503.161759px;}
.y40{bottom:503.643937px;}
.y38{bottom:520.803735px;}
.y3f{bottom:521.382155px;}
.y37{bottom:538.445390px;}
.y3e{bottom:539.023810px;}
.y36{bottom:556.183608px;}
.y4b{bottom:821.196448px;}
.y48{bottom:822.256885px;}
.y4a{bottom:838.838264px;}
.y47{bottom:839.898861px;}
.y49{bottom:856.576643px;}
.y46{bottom:857.636919px;}
.y35{bottom:887.039944px;}
.y31{bottom:932.638734px;}
.y30{bottom:951.919406px;}
.y2f{bottom:971.200079px;}
.y2e{bottom:971.200387px;}
.y2d{bottom:990.480751px;}
.y26{bottom:993.662062px;}
.y25{bottom:1012.942734px;}
.y2c{bottom:1018.244919px;}
.y24{bottom:1032.223406px;}
.y2b{bottom:1048.323385px;}
.y23{bottom:1057.673894px;}
.y2a{bottom:1067.603748px;}
.y4{bottom:1070.977558px;}
.y29{bottom:1086.884112px;}
.y22{bottom:1104.526236px;}
.y28{bottom:1114.744684px;}
.y21{bottom:1123.806600px;}
.y3{bottom:1127.759137px;}
.y27{bottom:1142.026835px;}
.y20{bottom:1143.087272px;}
.y2{bottom:1166.802499px;}
.y1f{bottom:1184.347911px;}
.y1e{bottom:1219.245927px;}
.hc{height:0.000000px;}
.h2{height:23.525040px;}
.he{height:28.605120px;}
.h6{height:29.362080px;}
.hb{height:31.534560px;}
.hd{height:32.369040px;}
.h7{height:33.730560px;}
.h4{height:34.464000px;}
.ha{height:42.946560px;}
.h8{height:49.099688px;}
.h5{height:55.296000px;}
.h3{height:67.461120px;}
.h9{height:1148.806723px;}
.h1{height:1178.531092px;}
.h0{height:1275.737815px;}
.w1{width:821.838655px;}
.w2{width:822.642017px;}
.w0{width:956.000000px;}
.x6{left:44.988235px;}
.x7{left:46.659227px;}
.xa{left:53.118252px;}
.xb{left:75.869445px;}
.x0{left:89.976471px;}
.x3{left:91.004773px;}
.x2{left:100.163092px;}
.xc{left:356.788840px;}
.x1{left:419.547429px;}
.x8{left:467.941916px;}
.xd{left:474.400941px;}
.x4{left:512.287462px;}
.x5{left:535.135059px;}
.xe{left:778.071529px;}
.x9{left:839.094857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.072894pt;}
.lsb{letter-spacing:-0.039673pt;}
.lsf{letter-spacing:-0.036447pt;}
.ls1a{letter-spacing:-0.033061pt;}
.ls30{letter-spacing:-0.029755pt;}
.ls3{letter-spacing:-0.026449pt;}
.ls26{letter-spacing:-0.023143pt;}
.ls20{letter-spacing:-0.016531pt;}
.ls1f{letter-spacing:-0.013224pt;}
.ls2{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.005975pt;}
.ls1b{letter-spacing:0.007947pt;}
.ls21{letter-spacing:0.010934pt;}
.ls0{letter-spacing:0.013244pt;}
.ls24{letter-spacing:0.018223pt;}
.ls18{letter-spacing:0.019837pt;}
.ls1d{letter-spacing:0.023203pt;}
.ls29{letter-spacing:0.032484pt;}
.ls15{letter-spacing:0.033061pt;}
.ls10{letter-spacing:0.039673pt;}
.ls2c{letter-spacing:0.042979pt;}
.lse{letter-spacing:0.046286pt;}
.ls2d{letter-spacing:0.047381pt;}
.ls1{letter-spacing:0.051026pt;}
.ls27{letter-spacing:0.054670pt;}
.ls13{letter-spacing:0.056204pt;}
.ls1e{letter-spacing:0.059510pt;}
.ls16{letter-spacing:0.069428pt;}
.ls12{letter-spacing:0.072734pt;}
.ls14{letter-spacing:0.076041pt;}
.ls11{letter-spacing:0.082653pt;}
.ls2a{letter-spacing:0.083828pt;}
.ls1c{letter-spacing:0.085959pt;}
.ls9{letter-spacing:0.089265pt;}
.ls7{letter-spacing:0.095877pt;}
.ls5{letter-spacing:0.099183pt;}
.ls25{letter-spacing:0.102489pt;}
.ls8{letter-spacing:0.105795pt;}
.lsa{letter-spacing:0.109102pt;}
.lsc{letter-spacing:0.115714pt;}
.ls19{letter-spacing:0.119020pt;}
.lsd{letter-spacing:0.122326pt;}
.ls17{letter-spacing:0.125632pt;}
.ls2b{letter-spacing:0.128938pt;}
.ls28{letter-spacing:0.132244pt;}
.ls23{letter-spacing:0.138857pt;}
.ls22{letter-spacing:0.145469pt;}
.ls2e{letter-spacing:0.152081pt;}
.wse{word-spacing:-2.717621pt;}
.ws18{word-spacing:-2.707703pt;}
.ws21{word-spacing:-2.079542pt;}
.ws22{word-spacing:-2.006808pt;}
.wsa{word-spacing:-1.930768pt;}
.ws5{word-spacing:-1.524116pt;}
.ws17{word-spacing:-0.902568pt;}
.ws16{word-spacing:-0.882731pt;}
.ws7{word-spacing:-0.733956pt;}
.ws34{word-spacing:-0.181836pt;}
.ws28{word-spacing:-0.168612pt;}
.ws2e{word-spacing:-0.161999pt;}
.ws19{word-spacing:-0.155387pt;}
.wsf{word-spacing:-0.152081pt;}
.wsd{word-spacing:-0.145469pt;}
.ws14{word-spacing:-0.138857pt;}
.ws30{word-spacing:-0.135550pt;}
.ws2a{word-spacing:-0.132244pt;}
.ws8{word-spacing:-0.128938pt;}
.ws6{word-spacing:-0.125632pt;}
.ws9{word-spacing:-0.119020pt;}
.ws15{word-spacing:-0.112408pt;}
.ws1a{word-spacing:-0.105795pt;}
.ws4{word-spacing:-0.101573pt;}
.ws24{word-spacing:-0.085959pt;}
.ws2f{word-spacing:-0.083529pt;}
.ws11{word-spacing:-0.076041pt;}
.ws33{word-spacing:-0.072734pt;}
.ws13{word-spacing:-0.069428pt;}
.ws36{word-spacing:-0.062816pt;}
.ws1{word-spacing:-0.051026pt;}
.ws31{word-spacing:-0.032802pt;}
.ws2c{word-spacing:-0.029157pt;}
.ws0{word-spacing:-0.007947pt;}
.ws2b{word-spacing:-0.006612pt;}
.wsb{word-spacing:-0.003306pt;}
.ws3{word-spacing:0.000000pt;}
.ws26{word-spacing:0.003306pt;}
.ws29{word-spacing:0.007289pt;}
.ws27{word-spacing:0.023143pt;}
.ws2{word-spacing:0.023900pt;}
.ws32{word-spacing:0.039673pt;}
.ws25{word-spacing:0.040092pt;}
.ws2d{word-spacing:0.049592pt;}
.ws1d{word-spacing:0.052898pt;}
.ws1b{word-spacing:0.056204pt;}
.ws10{word-spacing:0.062816pt;}
.ws1f{word-spacing:0.082653pt;}
.ws12{word-spacing:0.087472pt;}
.ws35{word-spacing:0.123919pt;}
.ws20{word-spacing:0.125294pt;}
.ws23{word-spacing:0.185142pt;}
.ws37{word-spacing:0.191754pt;}
.ws1e{word-spacing:0.196016pt;}
.ws38{word-spacing:0.198367pt;}
.ws1c{word-spacing:0.201673pt;}
.wsc{word-spacing:0.208285pt;}
._5{margin-left:-3.424372pt;}
._a{margin-left:-2.453133pt;}
._1{margin-left:-1.224615pt;}
._3{width:0.928419pt;}
._7{width:5.575294pt;}
._9{width:8.289769pt;}
._8{width:16.431799pt;}
._4{width:35.629934pt;}
._6{width:652.061805pt;}
._0{width:668.611946pt;}
._2{width:1007.819225pt;}
.fs0{font-size:26.488703pt;}
.fs3{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs6{font-size:46.405021pt;}
.fs4{font-size:59.748954pt;}
.fs1{font-size:72.893724pt;}
.y1d{bottom:23.333333pt;}
.y0{bottom:24.000000pt;}
.y1{bottom:30.347067pt;}
.y11{bottom:113.947835pt;}
.y1c{bottom:123.307323pt;}
.y10{bottom:129.947579pt;}
.y1b{bottom:139.307067pt;}
.yf{bottom:145.947323pt;}
.ye{bottom:161.947067pt;}
.y1a{bottom:163.307067pt;}
.yd{bottom:185.947835pt;}
.y19{bottom:187.307323pt;}
.yc{bottom:201.947579pt;}
.y18{bottom:203.307067pt;}
.yb{bottom:217.947323pt;}
.y17{bottom:227.307323pt;}
.ya{bottom:233.947067pt;}
.y16{bottom:243.307067pt;}
.y9{bottom:257.947835pt;}
.y15{bottom:267.307323pt;}
.y8{bottom:273.947579pt;}
.y34{bottom:282.827520pt;}
.y14{bottom:283.307067pt;}
.y7{bottom:289.947323pt;}
.y33{bottom:296.187200pt;}
.y13{bottom:299.307067pt;}
.y6{bottom:305.947067pt;}
.y32{bottom:309.547067pt;}
.y12{bottom:321.067200pt;}
.y5{bottom:321.947067pt;}
.y45{bottom:341.547067pt;}
.y3d{bottom:358.827200pt;}
.y44{bottom:359.307067pt;}
.y3c{bottom:373.547067pt;}
.y43{bottom:373.947200pt;}
.y3b{bottom:388.187200pt;}
.y42{bottom:388.667200pt;}
.y3a{bottom:402.827200pt;}
.y41{bottom:403.307067pt;}
.y39{bottom:417.547067pt;}
.y40{bottom:417.947200pt;}
.y38{bottom:432.187200pt;}
.y3f{bottom:432.667200pt;}
.y37{bottom:446.827067pt;}
.y3e{bottom:447.307067pt;}
.y36{bottom:461.547067pt;}
.y4b{bottom:681.467067pt;}
.y48{bottom:682.347067pt;}
.y4a{bottom:696.107067pt;}
.y47{bottom:696.987200pt;}
.y49{bottom:710.827200pt;}
.y46{bottom:711.707067pt;}
.y35{bottom:736.107067pt;}
.y31{bottom:773.947067pt;}
.y30{bottom:789.947067pt;}
.y2f{bottom:805.947067pt;}
.y2e{bottom:805.947323pt;}
.y2d{bottom:821.947067pt;}
.y26{bottom:824.587067pt;}
.y25{bottom:840.587067pt;}
.y2c{bottom:844.987067pt;}
.y24{bottom:856.587067pt;}
.y2b{bottom:869.947579pt;}
.y23{bottom:877.707067pt;}
.y2a{bottom:885.947323pt;}
.y4{bottom:888.747067pt;}
.y29{bottom:901.947067pt;}
.y22{bottom:916.587323pt;}
.y28{bottom:925.067067pt;}
.y21{bottom:932.587067pt;}
.y3{bottom:935.867067pt;}
.y27{bottom:947.707067pt;}
.y20{bottom:948.587067pt;}
.y2{bottom:968.267067pt;}
.y1f{bottom:982.827067pt;}
.y1e{bottom:1011.787067pt;}
.hc{height:0.000000pt;}
.h2{height:19.522174pt;}
.he{height:23.737861pt;}
.h6{height:24.366022pt;}
.hb{height:26.168847pt;}
.hd{height:26.861337pt;}
.h7{height:27.991190pt;}
.h4{height:28.599833pt;}
.ha{height:35.639056pt;}
.h8{height:40.745208pt;}
.h5{height:45.887197pt;}
.h3{height:55.982380pt;}
.h9{height:953.333333pt;}
.h1{height:978.000000pt;}
.h0{height:1058.666667pt;}
.w1{width:682.000000pt;}
.w2{width:682.666667pt;}
.w0{width:793.333333pt;}
.x6{left:37.333333pt;}
.x7{left:38.720000pt;}
.xa{left:44.080000pt;}
.xb{left:62.960000pt;}
.x0{left:74.666667pt;}
.x3{left:75.520000pt;}
.x2{left:83.120000pt;}
.xc{left:296.080000pt;}
.x1{left:348.160000pt;}
.x8{left:388.320000pt;}
.xd{left:393.680000pt;}
.x4{left:425.120000pt;}
.x5{left:444.080000pt;}
.xe{left:645.680000pt;}
.x9{left:696.320000pt;}
}
